import jinja2

templateLoader = jinja2.FileSystemLoader(searchpath="../templates")
templateEnv = jinja2.Environment(loader=templateLoader)

def render_template(filename, args):
    template = templateEnv.get_template(filename)
    return template.render(args)
